package org.wso2.carbon.device.mgt.ios.api.utils.beans;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel(value = "TokenBean",
        description = "Details related to Token.")
public class TokenBean {

    @ApiModelProperty(name = "challengeToken", value = "Challenge Token.", required = true)
    private String challengeToken;

    public String getChallengeToken() {
        return challengeToken;
    }

    public void setChallengeToken(String challengeToken) {
        this.challengeToken = challengeToken;
    }
}
